0

According to the Spacemacs shell layer documentation, vterm is supported on emacs. I've followed the site's installation instructions for the layer - namely installed the appropriate apt packages and checked that my version of emacs supports dynamic libraries. However, vterm is missing in Spacemacs (while the other terminal emulators are not). I guess I can always install vterm manually, but was wondering if this is something I should try to diagnose beforehand.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.